<?php

	echo "\n" . '  <div id="sidebar">' . "\n\n";
	echo '		<ul>' . "\n";
	
	if ( function_exists('dynamic_sidebar') && dynamic_sidebar('Left_Menu') )
	{
	}
	else
	{
	  echo '			<li>' . "\n";
		include (TEMPLATEPATH . '/searchform.php');
		echo '			</li>' . "\n";
		echo '			<li>' . "\n";
		echo '				<h2>' . __('Archives:', 'german_newspaper') . '</h2>' . "\n";
		echo '				<ul>' . "\n";
		wp_get_archives('type=monthly&limit=10');
		echo '				</ul>' . "\n";
		echo '			</li>' . "\n";
		echo '			<li>' . "\n";
		echo '				<h2>' . __('Categories:', 'german_newspaper') . '</h2>' . "\n";
		echo '				<ul>' . "\n";

		if ( function_exists( wp_list_categories ) )
		{
			wp_list_categories('title_li=&orderby=name&hierarchical=1');
		}
		else
		{
			wp_list_cats('sort_column=name&optioncount=0&title_li=');
		}

		echo '				</ul>' . "\n";
		echo '			</li>' . "\n";
		echo '			<li>' . "\n";
		echo '				<h2>' . __('Meta:', 'german_newspaper') . '</h2>' . "\n";
		echo '				<ul>' . "\n";
		wp_register();
		echo '					<li>' . "\n";
		wp_loginout();
		echo '					</li>' . "\n";
		echo '					<li><a href="http://validator.w3.org/check/referer" title="' . __('This page validates as XHTML 1.0 Transitional') . '">' . __('Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr>') . '</a></li>' . "\n";
		echo '					<li><a href="' . get_bloginfo('rss2_url') . '" title="' . __('Syndicate this site using RSS 2.0', 'german_newspaper') . '">' . __('Entries <abbr title="Really Simple Syndication">RSS</abbr>', 'german_newspaper') . '</a></li>' . "\n";
		echo '					<li><a href="' . get_bloginfo('comments_rss2_url') . '" title="' . __('The latest comments to all posts in RSS') . '">' . __('Comments <abbr title="Really Simple Syndication">RSS</abbr>', 'german_newspaper') . '</a></li>' . "\n";
		wp_meta();
		echo '				</ul>' . "\n";
		echo '			</li>' . "\n";
	}
	
	echo '		</ul>' . "\n";
	echo '	</div>' . "\n\n";

?>